Name:           joda-timezones
Version:        2013d
Release:        1%{?dist}
Summary:        Timezone data for joda-time
Group:          System Environment/Libraries
License:        GPLv2 # ???
URL:            https://github.com/headius/%{name}
Source0:        https://github.com/headius/%{name}/archive/%{name}-%{version}.zip
Source1:        ftp://ftp.iana.org/tz/releases/tzdata2013d.tar.gz
BuildArch:      noarch
BuildRequires:  maven-local
BuildRequires:  maven-wagon

%description
Timezone data for joda-time

%prep
%setup -q -n %{name}-%{name}-%{version}
%pom_remove_plugin org.codehaus.mojo:wagon-maven-plugin
%pom_remove_plugin org.codehaus.mojo:truezip-maven-plugin

mkdir -p target/tzdata
pushd target/tzdata
tar xzvf %{SOURCE1}
popd

%build
%mvn_build

%install
%mvn_install

%files  -f .mfiles
%dir %{_javadir}/%{name}

%changelog
* Mon Oct 13 2014 Mo Morsi <mmorsi@redhat.com> - 
- Initial package 
